@charset "utf-8";

@font-face {
  font-family: 'icomoon';
  src:  url('/common/fonts/icomoon.eot?hwqxms');
  src:  url('/common/fonts/icomoon.eot?hwqxms#iefix') format('embedded-opentype'),
    url('/common/fonts/icomoon.ttf?hwqxms') format('truetype'),
    url('/common/fonts/icomoon.woff?hwqxms') format('woff'),
    url('/common/fonts/icomoon.svg?hwqxms#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  margin: 0 0.1em;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home2:before {
  content: "\e901";
}
.icon-office:before {
  content: "\e903";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-user:before {
  content: "\e971";
}
.icon-search:before {
  content: "\e986";
}

/***************************************
 * Global
 ***************************************/

* {
  padding:0;
  margin: 0;
}

html {
  height: 100%;
}

body {
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  font-size: 13px;
  /* for IE6/7 */
  *font-size:small;
  /* for IE Quirks Mode */
  *font:x-small;
  line-height: 1.5;
  color: #000;
}

/***************************************
 * Switcher (style.css)
 ***************************************/


@media screen and (min-width:641px) {
  .sponly {
    display: none;
  }

  table#store_detail > tbody > tr.sponly {
    display: none;
  }
}

/***************************************
 * Common
 ***************************************/

.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

h4 {
  font-size: 140%;
}

p {
  margin: 0.8em 0;
}

a {
  color: #000;
  text-decoration:none;
}

img {
  vertical-align: bottom;
  /*width: inherit;*/
  max-width:100%;
  height:auto;
}

a:hover  {
  text-decoration: underline;
}

a img {
  border: none;
}

input, select, textarea {
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: inherit;
  vertical-align: middle;
  font-size: 100%;
}

input:not([type]), input[type=text], input[type=email], input[type=search],
input[type=tel], input[type=url], input[type=password], input[type=date],
input[type=time], input[type=datetime-local], textarea {
  border: gray solid 1px;
  padding: 2px;
}

button {
  padding: 5px 40px;
  border-radius: 5px;
  color: #fff;
  font-size: 90%;
  font-weight: bold;
  cursor: pointer;
}

.element2 {
  display: block;
}

.reqmark, .red {
  color: red;
}

.reqmark {
  font-size: 83%;
  font-weight: bold;
  vertical-align: top;
}

.arrow_red {
  background: url('../images/arrow_red.png') no-repeat left center;
}

.gray {
  background-color:#eeeeee;
}

.font_effect {
  font-weight: bold;
  font-size: 115%;
}

area:focus {
  outline-style:none;
  -moz-outline-style:none;
}

.no_display {
  display:none;
}

/***************************************
 * Layout
 ***************************************/

.container {
  width: 900px;
  margin: 0 auto;
  position: relative;
}

#content {
  background-color:#fff;
  margin:0 auto;
  padding: 0 16px 20px;
}

#main {
  width: 622px;
  float: left;
}

#main_plus {
  margin: 20px;
}

#right_box {
  width:220px;
  float:right;
}

/*==================
 * Header
 */

header {
  background-color:#fff;
  height: 110px;
  position: relative;
}

.logo {
  padding: 10px 0 20px 16px;
}

.logo p {
  display:inline-block;
  margin: 0;
}

header h1 {
  display:inline-block;
  width: 86px;
  height: 45px;
  background: url(../images/logo.png) no-repeat left top;
  text-indent: -10000px;
  vertical-align: middle;
  position: relative;
  z-index: 3;
}

header h1 > a {
  display: block;
  width: 100%;
  height: 100%;
}

header > #h_button_area {
  position: absolute;
  display:block;
  width: 100%;
  top: 36px;
  height: 24px;
  text-align: right;
  z-index: 2;
}

header > #h_button_area ul {
  height: 24px;
  list-style-type:none;
  padding-right: 16px;
}

header > #h_button_area ul > li {
  display: inline-block;
  margin-left: 3px;
}

header > #h_button_area ul > li > a {
  display: block;
  width: 100px;
  height: 100%;
  vertical-align: middle;
  color: #fff;
  font-size: 88%;
  text-align: left;
  background-color: #444444;
  border: 2px solid #828282;
  border-radius: 5px;
  box-sizing: border-box;
  padding: 2px 0;
}
header > #h_button_area ul > li > a > span {
  margin: 0 4px;
}
/*
#h_button1 {
  background: url("../images/gnav_button1.png") no-repeat left top;
  max-height: 24px;
  overflow: hidden;
}

#h_button2 {
  background: url("../images/gnav_button2.png") no-repeat left top;
  max-height: 24px;
  overflow: hidden;
}

#h_button3 {
  background: url("../images/gnav_button3.png") no-repeat left top;
  max-height: 24px;
  overflow: hidden;
}

#h_button4 {
  background: url("../images/gnav_button4.png") no-repeat left top;
  max-height: 24px;
  overflow: hidden;
}
*/

#gnav_menu {
  padding: 0 16px;
}

#gnav_menu ul {
  height: 35px;
  list-style-type:none;
}

#gnav_menu ul > li {
  display: block;
  height: 35px;
  float:left;
  border-right: solid 1px #e4e4e4;
  text-indent: -10000px;
}

#gnav_menu ul > li:first-child {
  border-left: solid 1px #e4e4e4;
}

#gnav_menu ul > li > a {
  display: block;
  width: 100%;
  height: 100%;
}

#gnav_home {
  width:122px;
  background: url("../images/gnav_home.png") no-repeat left top;
}
#gnav_kyotaru {
  width:123px;
  background: url("../images/gnav_kyotaru.png") no-repeat left top;
}
#gnav_sushi_misakiko {
  width:123px;
  background: url("../images/gnav_sushi_misakiko.png") no-repeat left top;
}
#gnav_kanzan {
  width:123px;
  background: url("../images/gnav_kanzan.png") no-repeat left top;
}
#gnav_kaisen_misakiko {
  width:123px;
  background: url("../images/gnav_kaisen_misakiko.png") no-repeat left top;
}
#gnav_sushi_misakimaru {
  width:123px;
  background: url("../images/gnav_sushi_misakimaru.png") no-repeat left top;
}
#gnav_nihonbashi_sui {
  width:123px;
  background: url("../images/gnav_nihonbashi_sui.png") no-repeat left top;
}
#gnav_others {
  width:123px;
  background: url("../images/gnav_others.png") no-repeat left top;
}
/*==================
 * Footer
 */

footer > .pconly  {
  background-color: #fff;
  padding: 8px 20px;
}

footer > .pconly ul {
  list-style-type: none;
  float: left;
}

footer > .pconly ul > li {
  display: inline;
  background: url('../images/button_red.png') no-repeat left center;
  padding-left: 10px;
  margin-right: 10px;
}

#copyright {
  text-align: right;
  margin: 0;
  padding-right: 5px;
}

/*==================
 * Main Visual
 */

/*
#main_visual {
  background-color: #fff;
  padding: 0 16px 20px;
}

#main_visual img {
  width: 868px;
}
 */
/*==================
 * Sitemap
 */

#sitemap-wrapper {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  background-color: #eeeeee;
}

#sitemap {
  padding: 1.5em 20px;
}

#sitemap-side {
  float: left;
  padding-top: 10px;
  width: 62px;
}

#sitemap-main {
  margin-left: 62px;
  padding-left: 32px;
}

#sitemap-main a img {
  border:none;
}

#sitemap-menu-shop {
  float: left;
  width: 332px;
}

#sitemap-menu-shop p {
  margin: 0;
}

#sitemap-menu-restaurant {
  padding-top: 10px;
}

#sitemap-menu-information {
  float: left;
  width: 434px;
}

#sitemap-menu-index section {
  float: left;
  margin: 0 1.5em 1em 0;
}

#sitemap-menu-index ul {
  list-style-type: none;
  font-size: 0.9em;
}

#sitemap-menu-banner {
  margin-top:15px;
}

#sitemap-menu-banner ul > li {
  list-style-type: none;
  float: left;
  margin-right: 3px;
}

#sitemap-menu-banner ul > li a {
  display: block;
}

/*==================
 * Main
 */

#pan {
  margin: 8px 0;
  padding-left: 4px;
}

.caption_deco {
  background-color: #272727;
  background-image: repeating-linear-gradient(45deg, #272727 0 1.414px, #505050 1.414px 2.828px);
  color: #fff;
  border: #9c9c9c solid 2px;
  font-size: 120%;
  padding: 0.4em 0.5em;
}
.caption_deco::before {
  content:"";
  display: inline-block;
  background-color: #e40000;
  background-image: repeating-linear-gradient(135deg, #e40000 0 50%, #bc0000 50% 100%);
  width: 1em;
  height: 1em;
  border-radius: 1em;
  margin: 0 0.3em -0.1em 0.3em;
}


.info_list {
  margin: 0 0 15px 0;
}

.info_list ul > li {
  list-style-type:none;
  line-height:1em;
  padding:10px 0;
}

.info_list .info_all {
  float:right;
  margin: 0;
}

.info_list .info_all a {
  line-height: 36px;
  display: block;
  padding: 0 14px;
}

.article_date {
  display: block;
  padding-left: 8px;
  float: left;
  width: 100px;
  line-height:1.3em;
}

.article_date_kyotaru {
  display: block;
  padding-left: 8px;
  float: left;
  width: 105px;
  line-height:21px;
  background: url('../images/kyotaru.png') right no-repeat;
}

.article_date_sushi_misakiko {
  display: block;
  padding-left: 8px;
  float: left;
  width: 105px;
  line-height:21px;
  background: url('../images/sushi_misakiko.png') right no-repeat;
}

.article_date_kanzan {
  display: block;
  padding-left: 8px;
  float: left;
  width: 105px;
  line-height:21px;
  background: url('../images/kanzan.png') right no-repeat;
}

.article_date_kaisen_misakiko {
  display: block;
  padding-left: 8px;
  float: left;
  width: 105px;
  line-height:21px;
  background: url('../images/kaisen_misakiko.png') right no-repeat;
}

.article_date_sushi_misakimaru {
  display: block;
  padding-left: 8px;
  float: left;
  width: 105px;
  line-height:21px;
  background: url('../images/sushi_misakimaru.png') right no-repeat;
}

.article_date_uoemon {
  display: block;
  padding-left: 8px;
  float: left;
  width: 105px;
  line-height:21px;
  background: url('../images/uoemon.png') right no-repeat;
}

.article_date_others {
  display: block;
  padding-left: 8px;
  float: left;
  width: 105px;
  line-height:21px;
}

.article_title_co, .article_title {
  display: block;
  margin-left: 120px;
  width: auto;
}

.article_title_co a, .article_title a {
  text-decoration:underline;
  line-height:21px;
}

.article_title {
  display: block;
  margin-left: 120px;
  width: auto;
}

.article_title a {
  text-decoration:underline;
  line-height:1.3em;
}

#title_space {
  border-top: solid 4px #444444;
  padding: 3px 0 10px;
}

#title_deco {
  background-color: #272727;
  background-image: repeating-linear-gradient(45deg, #272727 0 1.414px, #505050 1.414px 2.828px);
  color: #fff;
  border: #9c9c9c solid 2px;
  font-size: 120%;
  padding: 0.5em 0.5em;
}

/*==================
 * Sidebar (common)
 */

.co_banner_box {
  margin-bottom: 15px;
}

.co_banner_box ul > li {
  list-style-type: none;
  margin-bottom: 5px;
}

.banner_box {
  margin: 15px 0;
}

.banner_box ul > li {
  list-style-type: none;
  margin-bottom: 5px;
}

#social_box {
  position: absolute;
  top: 8px;
  right: 16px;
  z-index: 2;
}

#side_store_list {
  margin-bottom: 15px;
}

#side_store_list_deco {
  background-color: #272727;
  background-image: repeating-linear-gradient(45deg, #272727 0 1.414px, #505050 1.414px 2.828px);
  border: #9c9c9c solid 2px;
  color: #fff;
  font-size: 120%;
  padding: 0.3em 0.3em;
}

#side_store_list ul {
  list-style-type: none;
}

#side_store_list ul > li {
  display: block;
  padding:3px 0 3px 5px;
}

#side_store_list ul > li.gray {
  background-color:#eeeeee;
}

/* 20140630
#takeout, #eatin {
  width: 216px;
  padding-left: 2px;
}
*/

#takeout p, #eatin p {
  margin: 3px 0;
  font-size:1.2em;
  font-weight: bold;
}

#takeout p {
  color:#bc0000;
}

#eatin p {
  color:#006666;
}

#takeout ul > li, #eatin ul > li {
  padding-left: 15px;
}

#takeout ul > li {
  background:url('../images/button_red.png') no-repeat 5px center;
}

#eatin ul > li {
  background:url('../images/button_green.png') no-repeat 5px center;
}

#side_store_search_deco {
  background-color: #272727;
  background-image: repeating-linear-gradient(45deg, #272727 0 1.414px, #505050 1.414px 2.828px);
  border: #9c9c9c solid 2px;
  color: #fff;
  font-size: 120%;
  padding: 0.3em 0.3em;
}

#side_store_search {
  width: 216px;
  padding-left: 2px;
}

#side_store_search select {
  width: 216px;
  margin-top:7px;
}

#side_store_search input {
  width: 216px;
  margin-top: 7px;
}

#side_store_search_button  {
  text-align:center;
}

#side_store_search_button > button {
  background-color: #444444;
  border: 2px solid #828282;
}

/*==================
 * Corporate
 */

#corporate_body {
  margin: 20px 0;
}

#corporate_body p {
  margin: 0.8em 20px;
}

#corporate_body > section {
  margin: 0 20px 2em;
}

#corporate_body > section h4 {
  border-bottom: 2px dotted black;
}

#corporate_deco img {
  width: 100%;
}

#president_pic {
  float: right;
  margin: 0 0 1em 1em;
}

table#outline {
  border-collapse: collapse;
  border: 2px solid #999;
  width: 100%;
}

table#outline > tbody > tr > th,
table#outline > tbody > tr > td {
  line-height: 25px;
  padding: 3px 20px;
  border-top: 1px dashed #999;
  vertical-align: top;
}

table#outline > tbody > tr > th {
  border-right: 2px solid #999;
  background-color: #CDE3DD;
  text-align: left;
}

#main_office_map {
  display: block;
  padding: 5px;
  margin-left: 15px;
  background-color: #eee;
  font-weight: bold;
  border-top: 3px solid #DDD;
  border-left: 3px solid #DDD;
  border-right: 3px solid #BBB;
  border-bottom: 3px solid #BBB;
}

#corporate_histry_box {
  margin: 0 20px;
}

table#histry {
  border-collapse: collapse;
  width: 100%;
}

table#histry > tbody > tr > th,
table#histry > tbody > tr > td {
  line-height: 25px;
  padding: 3px 20px;
  border-bottom: 1px dashed #999;
}

table#histry > tbody > tr > th,
table#histry > tbody > tr > td {
  vertical-align: top;
}

table#histry > tbody > tr > th {
  padding: 3px 0;
  text-align: right;
  min-width: 40px;
}

table#histry > tbody > tr > td {
  width: 450px;
}

#corporate_body > section  ol {
  list-style-position:inside;
  list-style-type: cjk-ideographic;
  margin: 0.8em 20px 0;
}

#challenge {
  font-size: 150%;
}

#funabashi_factory {
  border: ridge 5px;
  margin: 0 20px;
}

#factory_img {
  width: 220px;
  float: left;
}

#factory_img p {
  margin: 0;
  padding: 10px 5px 10px 10px;
}

#funabashi_factory img {
  width: 100%;
}

#factory_text_title {
  font-size: 150%;
  font-weight:bold;
}
#factory_text_title img {
  width: 25px !important;
  height: 25px !important;
}

#factory_text {
  padding-left: 220px;
  width: 352px;
}

table#factory_deatil {
  border-collapse: collapse;
  margin: 10px 10px 10px 5px;
}

table#factory_deatil > tbody > tr > th {
  border-right: 1px solid;
  text-align: left;
  width: 25%;
}

table#factory_deatil > tbody > tr > th,
table#factory_deatil > tbody > tr > td {
  vertical-align: top;
}

table#factory_deatil > tbody > tr > td {
  padding-left: 5px;
}

#font_effect2 {
  color: #336666;
  font-size: 130%;
}

#corporate_sidemenu {
  margin-bottom: 20px;
}

#corporate_sidemenu > section {
 margin-bottom: 3px;
}

#corporate_sidemenu h2 {
  background-color: #e0e0e0;
  background-image: repeating-linear-gradient(45deg, #e0e0e0 0 1.414px, #dedede 1.414px 2.828px);
  color: #000;
  font-size: 120%;
  font-size: 120%;
  font-weight: bold;
}

#corporate_sidemenu > section > h2 > a {
  display: block;
  padding: 0.4em 0.5em;
}
#corporate_sidemenu > section > h2 > a::after {
  content: "\00BB";
  font-weight: bold;
  color: #bc0000;
  float: right;
}
#corporate_sidemenu > section > h2.arrow_up > a::after {
  transform: rotate(-90deg);
  margin-right: 0.2em;
}

#corporate_sidemenu ul {
  list-style-type: none;
}

#corporate_sidemenu ul > li {
  line-height: 16px;
  border-bottom: 1px dashed #d3d3d3;
}

.checked {
  background-color: #f1f1f1;
  font-weight: bold;
}

#corporate_sidemenu ul > li a {
  display: block;
  padding: 10px 14px;
  background-color: #f1f1f1;
  position: relative;
}
#corporate_sidemenu ul > li a::after {
  content: "";
  width: 4px;
  height: 4px;
  border-top: 2px solid #094d48;
  border-right: 2px solid #094d48;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  margin-top: -2px;
  right: 10px;
}

.activities-header {
  text-align: center;
}
.activities-pconly-center {
  text-align: center;
}
.activities-signature {
  text-align: right;
}
.activities-signature > em {
  font-style: normal;
  font-weight: bold;
  font-size: 110%;
}
/*==================
 * Information
 */

#info_page {
  margin: 10px;
}

#info_page h3 {
  font-size: 150%;
  border-bottom: solid 3px #000;
}

#info_page .info_list ul {
  margin: 0 20px;
}

#info_page .info_list ul > li {
  border-bottom: 2px dotted #999;
}

#backnumber_index {
  font-weight: bold;
  display: inline;
}

.backnumber {
  margin: 15px;
  text-align: right;
}

.backnumber ul {
  display: inline;
  list-style-type: none;
}

.backnumber ul > li {
  display: inline-block;
}

/*==================
 * Bukken
 */

#bukken_deco img {
  width: 100%;
}

#bukken_box {
  margin: 20px 20px;
}

#bukken_info {
  float: right;
  width: 275px;
  padding: 0 8px;
}

#bukken_info h4 {
  text-decoration: underline;
}

.bukken_info2 h4,.bukken_info3 h4 {
  background-color: #CDE3DD;
  padding: 3px 15px;
  margin: 20px 0;
}

.bukken_info2 div {
  margin: 20px 10px;
}

.bukken_info2 p {
  margin: 0;
}

.bukken_info3 p {
  margin: 0 1em;
  font-weight:bold;
}

.bukken_info3 table {
  margin: 10px;
}

table.bukken {
  border-collapse: collapse;
  width: auto;
}

table.bukken td {
  padding: 3px 10px;
}

table.bukken th {
  text-align: left;
}

table.bukken > tbody > tr > th,
table.bukken > tbody > tr > td {
  line-height: 25px;
  vertical-align: top;
  border-bottom: 1px dashed #999;
}

table.bukken > tbody > tr > th {
  text-align: left;
  width: 15%;
  padding: 3px 10px;
}

table#bukken2 > tbody > tr > th {
  font-weight: normal;
}

.border_none {
  border: none !important;
}

#excel_icon {
text-align:center;
}

#excel_icon p {
  display: inline-block;
  font-size: 110%;
  font-weight: bold;
  border: 2px solid #828282;
  border-radius: 5px;
  background-color: #444444;
  background-image: url('../images/excel.png');
  background-repeat: no-repeat;
  background-position: left center;
  margin: 0;
  padding: 5px 5px 5px 27px;
}

#excel_icon a {
  color:#fff;
}


/*==================
 * Recruit
 */

.recruit_box h4 {
  background-color: #CDE3DD;
  padding: 3px 15px;
  margin: 15px 0 10px;
}

.recruit_box h5 {
  font-size: 120%;
  border-bottom: solid 2px;
  margin: 15px 0 10px;
}

.recruit_info {
  float: left;
  width: 292px;
  margin: 0 20px;
}

.recruit_info p {
  font-weight: bold;
  font-size: 120%;
  color: #5f5f5f;
}

.recruit_image, .recruit_image2 {
  margin-left: 332px;
  width: 250px;
}

.recruit_image a, .recruit_image2 a {
  display: block;
}

.recruit_image2 a {
  margin: 0 auto;
  width: 130px;
}

.recruit_image img {
  width: 250px;
}

.recruit_image2 img {
  width: 130px;
}

#recruit_main_visual img {
  width: 100%;
}

table#recruit_detail {
  border: solid 1px;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 15px;
}

table#recruit_detail > tbody > tr > th,
table#recruit_detail > tbody > tr > td {
  line-height: 25px;
  vertical-align: top;
  border: solid 1px;
}

table#recruit_detail > tbody > tr > th {
  background-color: #cde3dd;
  text-align: left;
  padding: 3px 10px;
  width: 30%;
}

table#recruit_detail > tbody > tr > td {
  padding: 3px 10px;
}

table#contract_worker > tbody > tr > th {
  text-align: left;
}

#recruit_mail_info {
  margin: 15px 0 8px;
}

#recruit_mail_info p {
  margin: 0;
}

/* 新卒採用 */
.newhiring_box h5 {
  border-bottom: solid 2px #005A50;
}
.coming_soon {
  text-align: center;
  margin: 2em 0;
  font-size: 120%;
}
.looking_for {
  text-align: center;
  margin: 2em 0;
  font-size: 120%;
}
.looking_for > p {
  margin: 2em 0;
}
.looking_for > p.point {
  text-align: center;
}
.looking_for > p.point > span {
  display: inline-block;
  text-align: left;
}
.selection_process {
  text-align: center;
  margin: 2em 0;
}
.entry_button {
  margin: 2em 0;
  text-align: center;
}
.entry_button > a {
  display: inline-block;
  padding: 0.5em 3em;
  background-color: #CDE3DD;
  border: solid 2px #005A50;
  color: #005A50;
  border-radius: 5px;
  box-shadow:0 3px 0 #003d36;
  font-size: 200%;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}
.entry_button > a:hover {
  opacity: 0.7;
}
.newhiring_box table.form input[type="text"] ,
.newhiring_box table.form input[type="email"],
.newhiring_box table.form textarea {
  width: 100%;
}
.newhiring_box table.form textarea {
  height: 8em;
}
.newhiring_box table.form  input[type="radio"] {
  margin-right: 0.2em;
}
.newhiring_box .privacy > a {
  text-decoration: underline;
  color: #005A50;
}
.form_button {
  text-align: center;
}
.form_button > button {
  display: inline-block;
  padding: 0.2em 1em;
  background-color: #CDE3DD;
  border: solid 1px #005A50;
  color: #005A50;
  border-radius: 5px;
  font-size: 120%;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}
.required {
  color: #ff0000;
  font-size: 80%;
}
.signature {
  margin-top: 3em;
}
.signature > span {
  display: inline-bloc;
  padding: 1em 1em;
  border-top: solid 2px #005A50;
  border-bottom: solid 2px #005A50;
}
.email_notice {
  color:#043eff;
  font-weight: bold;
}
.errors {
  margin: 0.8em 0;
  padding: 0.8em;
  border: solid 1px red;
}

/*==================
 * Inquiry
 */

table.form {
  width: 100%;
  border-collapse: collapse;
  border: 2px solid #999;
  width: 100%;
}

table.form > tbody > tr > th,
table.form > tbody > tr > td {
  border-bottom: solid 1px #999;
  padding: 8px 15px;
  vertical-align: top;
}

table.form > tbody > tr > th {
  background-color: #CDE3DD;
  text-align: left;
  width: 35%;
}

#inquiry_deco {
  font-size: 150%;
  border-bottom: 2px dotted black;
  margin-bottom: 0.8em;
}

.button {
  text-align: center;
}
.button input{
  padding: 0.2em 1em;
}

#inquiry_notice {
  margin: 0.8em;
}
.freedial {
  margin: 0.8em;
}
.freedial b {
  color: #005A50;
}
#inquiry-file-droptarget-frame {
  position: fixed;
  left: 0;
  top: 0;
  box-sizing: border-box;
  border: #888 3px dashed;
  width: 100%;
  height: 100%;
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  background: rgba(238, 238, 255, 0.9);
  user-select: none;
  display: none;
}
#inquiry-file-droptarget-frame > div {
  display: flex;
  align-items: center;
  text-align: center;
  height: 100%;
}
#inquiry-file-droptarget-frame > div > span {
  flex-grow: 1;
}
#inquiry-file-container {
  margin: 0.5em 0 0;
}
#inquiry-file-select {
  font-size: 95%;
  text-align: left;
  padding: 0.5em 1em;
  color: #000;
}
#inquiry-file-element {
  display: none;
}
#inquiry-file-thumbs:not(:empty) {
  margin: 0.5em 0 0;
}
.inquiry-file-thumb {
  display: inline-block;
  width: 96px;
  height: 96px;
  line-height: 96px;
  margin-right: 8px;
  position: relative;
  text-align: center;
}
.inquiry-file-thumb > img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.inquiry-file-thumb-pdf {
  display: inline-block;
  box-sizing: border-box;
  width: 96px;
  height: 96px;
  background: url(/common/images/Adobe_PDF_file_icon_24x24.png) no-repeat center center;
  border: #888 solid 1px;
  vertical-align: middle;
}

.inquity-file-delete {
  position: absolute;
  right: 0;
  top: 0;
  background: #000;
  color: #fff;
  font-size: xx-small;
  font-weight: bold;
  padding: 4px;
  cursor: pointer;
  line-height: 1.0;
}

.inquiry-other-link-buttons {
  width: 300px;
  padding: 0.5em 0;
  box-sizing: border-box;
}

ul.remarks {
    list-style: none;
    padding-left: 1em;
    margin: 0;
}

.small {
    font-size: smaller;
}

ul.remarks>li:before {
    margin-left: -1em;
    content: '※';
    display: inline-block;
    width: 1em;
    text-align: left;
}
/*==================
 * Shop Search (page)
 */
.shopsearch_deco, .shopsearch_deco_m, .shopsearch_deco_2, .shopsearch_deco_m_2 {
  background-color: #e0e0e0;
  background-image: repeating-linear-gradient(45deg, #e0e0e0 0 1.414px, #dedede 1.414px 2.828px);
  color: #000;
  font-size: 120%;
  padding: 0.4em 0.5em;
}

.shopsearch_deco_m {
  margin: 0 0 2px 0;
}
.shopsearch_deco_m_2 {
  margin: 0;
}
.shopsearch_deco_2 th {
  padding: 0.4em 0;
}

table#prefecture {
  border-spacing: 0 5px;
  margin: 8px 0 30px 25px;
}

table#prefecture > tbody > tr > th,
table#prefecture > tbody > tr > td {
  padding: 5px 10px;
}

table#prefecture > tbody > tr > th {
  border-radius: 4px;
}

#tohoku {
  background-color: #4dc8f0;
}

#kanto {
  background-color: #84dbd4;
}

#hokuriku {
  background-color: #a5d186;
}

#kinki {
  background-color: #b7ce43;
}

#chugoku {
  background-color: #e1e43d;
}

#narrow_search2 {
  background-color: #f1f1f1;
  padding: 10px 25px;
  margin: 2px 0 20px;
}

#narrow_search2 ul > li {
  display: inline-block;
}

#narrow_search2 .checkbox {
  text-align: center;
}
#narrow_search2 .checkbox > li {
  margin: 3px 15px 3px 0;
}

.checkbox {
  margin: 5px 5px 10px;
  list-style-type: none;
}

.checkbox > li {
  margin: 3px 0;
  height: 20px;
}

.checkbox > #checkbox_kyotaru {
  background:url('../images/buttons/shopsearch_kyotaru.png') no-repeat 20px;
}

.checkbox > #checkbox_sushimisakiko {
  background:url('../images/buttons/shopsearch_sushimisakiko.png') no-repeat 20px;
}

.checkbox > #checkbox_kanzan {
  background:url('../images/buttons/shopsearch_kanzan.png') no-repeat 20px;
}

.checkbox > #checkbox_kaisenmisakiko {
  background:url('../images/buttons/shopsearch_kaisenmisakiko.png') no-repeat 20px;
}

.checkbox > #checkbox_sushimisakimaru {
  background:url('../images/buttons/shopsearch_sushimisakimaru.png') no-repeat 20px;
}

.checkbox > #checkbox_uoemon {
  background:url('../images/buttons/shopsearch_uoemon.png') no-repeat 20px;
}

.checkbox > #checkbox_nihonbashisui {
  background:url('../images/buttons/shopsearch_nihonbashi_sui.png') no-repeat 20px;
}

.checkbox li > label {
  padding-left: 32px;
}

.checkbox li > #etc {
  padding-left: 5px;
}

#side_store_search2 select {
  width: 100%;
  margin-top: 7px;
}

#side_store_search_button2 {
  text-align: center;
}

#side_store_search_button2 button {
  background-color: #444444;
  border: 2px solid #828282;
}

table#search_results {
  width: 100%;
  border-collapse: collapse;
  border-bottom: 1px solid #999;
}

table#search_results > tbody > tr:nth-child(even) {
  background-color: #eeeeee;
}

table#search_results > tbody > tr > th,
table#search_results > tbody > tr > td {
  padding: 0.7em 5px;
  border-left: 1px dashed #999;
  white-space: pre-line;
  box-sizing: border-box;
}

table#search_results > tbody > tr > th:first-child,
table#search_results > tbody > tr > td:first-child {
  border-left: none;
  padding: .7em 0 .7em 35px;
}

table#search_results > tbody > tr > .kyotaru_icon {
  background:url('../images/buttons/shopsearch_kyotaru.png') no-repeat 10px;
}

table#search_results > tbody > tr > .sushi_misakiko_icon {
  background:url('../images/buttons/shopsearch_sushimisakiko.png') no-repeat 10px;
}

table#search_results > tbody > tr > .kanzan_icon {
  background:url('../images/buttons/shopsearch_kanzan.png') no-repeat 10px;
}

table#search_results > tbody > tr > .kaisen_misakiko_icon {
  background:url('../images/buttons/shopsearch_kaisenmisakiko.png') no-repeat 10px;
}

table#search_results > tbody > tr > .sushi_misakimaru_icon {
  background:url('../images/buttons/shopsearch_sushimisakimaru.png') no-repeat 10px;
}

table#search_results > tbody > tr > .uoemon_icon {
  background:url('../images/buttons/shopsearch_uoemon.png') no-repeat 10px;
}

table#search_results > tbody > tr > .nihonbashi_sui_icon {
  background:url('../images/buttons/shopsearch_nihonbashi_sui.png') no-repeat 10px;
}

table#search_results > tbody > tr > td > a {
  text-decoration: underline
}

table#others_store {
  width: 100%;
  border-collapse: collapse;
  border-bottom: 1px solid #999;
}

table#others_store > tbody > tr > th,
table#others_store > tbody > tr > td {
  width: 25%;
  line-height: 1.7;
  padding: 5px 10px;
  border-left: 1px dashed #999;
}

table#others_store > tbody > tr > th:first-child,
table#others_store > tbody > tr > td:first-child {
  border-left: none;
}

.shopsearch_detail_h {
  background:url('../images/shop_detail_h.png') no-repeat;
  line-height: 48px;
  font-size: 120%;
}

.shopsearch_detail_h > img {
  margin:5px 12px 5px 5px;
}

#store_detail_box {
  margin:20px 0 50px;
}

#search_shop_detail {
  float: right;
  width: 448px;
}

#map {
  float: left;
  width: 400px;
  height:400px;
}

table#store_detail {
  display: block;
  width: auto;
}

table#store_detail > tbody {
  display: block;
  width: auto;
}

table#store_detail > tbody > tr {
  display: block;
}

table#store_detail > tbody > tr > th {
  display: block;
  width: auto;
  background-color:#f1f1f1;
  line-height:36px;
  padding-left:12px;
  text-align:left;
}

table#store_detail > tbody > tr> td {
  display: block;
  width: auto;
  line-height:2;
  padding-left:12px;
  text-align:left;
}
.store_detail_card_list > img {
  margin: 5px 5px 5px 0;
}

#back_store_search_button  {
  text-align:center;
}

#search_back {
  background-color: #444444;
  font-size: 100%;
}

.shop_store_name {
  width:228px;
}

.shop_store_time {
  width:120px;
}

.shop_store_address {
  width:260px;
}

.shop_store_cards {
  width:170px;
}

.shop_store_coupon {
  width:90px;
}

/***************************************
 * Brand
 ***************************************/

/*==================
 * layout
 */

#brand_main, #brand_main-info {
  width: 660px;
  float: right;
}

#brand_main-info {
  padding: 15px 0 0 13px;
  border-top: solid 2px #e4e4e4;
}

#left_box, #left_box_long {
  width: 195px;
}

#left_box {
  float: left;
  /*margin-top: 20px;*/
}


/*==================
 * Header
 */

#gnav_checked_kyotaru {
  width:123px;
  background: url("../images/gnav/checked_kyotaru.png") no-repeat left top;
  text-indent: -10000px;
}

#gnav_checked_sushi_misakiko {
  width:123px;
  background: url("../images/gnav/checked_sushi_misakiko.png") no-repeat left top;
  text-indent: -10000px;
}

#gnav_checked_kanzan {
  width:123px;
  background: url("../images/gnav/checked_kanzan.png") no-repeat left top;
  text-indent: -10000px;
}

#gnav_checked_kaisen_misakiko {
  width:123px;
  background: url("../images/gnav/checked_kaisen_misakiko.png") no-repeat left top;
  text-indent: -10000px;
}

#gnav_checked_sushi_misakimaru {
  width:123px;
  background: url("../images/gnav/checked_sushi_misakimaru.png") no-repeat left top;
  text-indent: -10000px;
}

#gnav_checked_others {
  width:123px;
  background: url("../images/gnav/checked_others.png") no-repeat left top;
  text-indent: -10000px;
}

/*==================
 * Main_Visual & Main Menu
 */

#brand_main_box {
  background-color: #fff;
  padding: 0 16px;
  width: 868px;
}

#brand_main_visual {
  position: relative;
  float: right;
  width: 675px;
}

#brand_main_visual p {
  margin: 0;
}

#brand_comment_area {
  position: absolute;
  bottom: 3px;
  left: 3px;
}

#brand_comment {
  background: url(../images/kyotaru_main_text.png) no-repeat;
  width: 669px;
  height:86px;
  text-indent: -2000px;
}

#brand_main_menu {
  float: left;
  width: 192px;
  border-right: solid 1px #e4e4e4;
  margin-bottom: 20px;
}

#brand_main_menu ul {
  list-style: none;
}

#brand_main_menu ul > li {
  list-style: none;
}

#brand_main_menu  a {
  display: block;
  line-height: 37px;
  color: #fff;
  padding-left: 10px;
}

#brand_button1 a {
  line-height: 38px;
}

/*==================
 * Main
 */

.brand_caption_deco {
  background:url('../images/b_top_content_h.jpg') no-repeat;
  color: #fff;
  padding-left: 30px;
  line-height: 39px;
  font-size: 120%;
}

/*==================
 * Sidebar
 */

#brand_side_search_area {
  width: 193px;
  padding: 0 1px;;
}

#brand_side_search_deco {
  background:url('../images/b_store_search_h.jpg') no-repeat;
  color: #fff;
  padding-left: 30px;
  line-height: 31px;
  font-size: 120%;
  margin-top: 15px;
}

#brand_side_search_form {
  width: 191px;
  padding: 0 1px;
}

#brand_side_search_form select {
  width: 191px;
  margin-top:7px;
}

#brand_side_search_form input {
  width: 191px;
  margin-top: 7px;
}

#brand_side_search_form p {
  text-align:center;
}

#brand_side_search_form button {
  background-color: #416c69;
  border: 2px solid #8eb0ad;
}

/*==================
 * Information
 */

#info_detail {
  margin: 20px;
  word-break: break-all;
}

#info_detail h3 {
  font-size: 120%;
  border-bottom: solid 3px #000;
}

#info_detail p {
  margin: 15px 20px;
}

#info_img {
  text-align: center;
}

#left_box > #brand_main_menu {
  float: none;
}

/***************************************
 * その他ブランド
 ***************************************/

#other_main {
  width: 612px;
  float: right;
}

#other_left_box {
  width: 220px;
  float: left;
}

#other_main_box {
  margin: 0 12px 15px;
}

#other_main_box_left {
  float: left;
}

#other_main_box_left p {
  margin: 0;
}

#other_main_box_right {
  margin-left: 294px;
}

#other_logo {
  text-align: center;
  margin: 0;
}

#other_text {
  padding: 15px 15px 0;
  margin: 0;
}

#other_pdf {
 margin: 20px 12px 15px 12px;
 text-align: center;
}

#other_pdf p {
  display: inline-block;
  color: #fff;
  font-size: 110%;
  font-weight: bold;
  border: 2px solid #828282;
  border-radius: 5px;
  background-color: #444444;
  background-image: url('/others/images/pdf.png');
  background-repeat: no-repeat;
  background-position: left center;
  margin: 0;
}

#other_pdf p > a {
  display: block;
  color: #fff;
  padding: 10px 20px 10px 45px;
}

#other_attention {
  text-align: center;
}

.other_shop_list {
  font-size: 120%;
  font-weight: bold;
  margin: .8em 0 .2em .8em;
}

/***************************************
 * 利用規約
 ***************************************/

.site_info_content h4 {
  font-size:120%;
  margin-top: .7em;
}

.site_info_content p {
  margin-top:0;
}

.site_info_content ol {
  margin-left:2em;
}

.site_info_border {
  height:1px;
  border: none;
  border-top: 1px dashed #666;
  margin: 0 5px 5px 5px;
}

/***************************************
 * プライバシーポリシー
 ***************************************/
.privacy_list_box {
  margin-bottom:1.5em;
}

.privacy_list_box h4 {
  font-size: 120%;
}

.privacy_list_box p {
  margin: 5px 10px;
}

.privacy_list_box ul {
  list-style-type: none;
  margin: 0 0 0.8em 20px;
}

.privacy_content h5 {
  font-size: 110%;
  margin-left: 1em;
}

.privacy_content p {
  margin: 0 1em;
}

#corporate_body section ol {
  margin:0.8em 20px;
  list-style-type: decimal;
}
/***************************************
 * サイトマップ
 ***************************************/

#sitemap_left {
  float: left;
  width:50%;
}

#sitemap_right {
  float:right;
  width:50%;
}

#sitemap_h_text {
  font-size: 150%;
  border-bottom: solid 3px #000;
}

.sitemap_content {
  margin:1em;
}

.sitemap_content a {
  color: #06429b;
  text-decoration: none;
}

.sitemap_content h5 {
  font-size: 110%;
  border-bottom:1px #6e6e6e dashed;
  margin:.5em 0;
  width:90%;
}

.sitemap_content ul li {
  list-style-type:none;
  line-height:160%;
  background:url('../images/button_red.png') no-repeat left center;
  padding-left:.7em;
}

/***************************************
 * ソーシャルメディアガイドライン
 ***************************************/
.guidelines_content h4 {
  font-size:120%;
  margin-top: .8em;
}

.sns_account {
  border: none;
  width: 100%;
  text-align:left;
  margin: 1em 0;
}

.sns_account th {
  font-weight:normal;
  width:25%;
  padding:1px 0;
  text-align:left;
}

.guidelines_content p {
  margin:0px 10px 5px;
  text-indent:1em;
}

.guidelines_content ol {
  margin-left:2em;
}

/* TOPブランドアイコン凡例 */
#top_brand_icon ul {
  list-style-type: none;
  background-color:#fff;
}

#top_brand_icon ul li {
  display: block;
  float:left;
  padding-left:24px;
  margin:0 0 5px 10px;
  line-height:21px;
  font-size:.9em;
  font-size:.85em;
}

#top_brand_icon ul li.top_kyotaru_icon {
  background:url('/common/images/kyotaru.png') no-repeat left;
}

#top_brand_icon ul li.top_sushi_misakiko_icon {
  background:url('/common/images/sushi_misakiko.png') no-repeat left;
}

#top_brand_icon ul li.top_kanzan_icon {
  background:url('/common/images/kanzan.png') no-repeat left;
}

#top_brand_icon ul li.top_kaisen_misakiko_icon {
  background:url('/common/images/kaisen_misakiko.png') no-repeat left;
}

#top_brand_icon ul li.top_sushi_misakimaru_icon {
  background:url('/common/images/sushi_misakimaru.png') no-repeat left;
}

#top_brand_icon ul li.top_uoemon_icon {
  background:url('/common/images/uoemon.png') no-repeat left;
}

.old_ie {
  color: #ff0000;
  font-weight:bold;
}

.old_ie a {
  color: #ff0000;
  text-decoration:underline;
}
